# Installation
1. Start Docker
2. Clone the repository to your local machine

## Usage
1. Navigate to the project directory
2. Run the following commands
    ```
    make build
    make run
    ```

## Exec
1. Navigate to the project directory
2. Run the following commands
    ```
    make exec
    ```

## Format
1. Navigate to the project directory
2. Run the following commands
    ```
    make fmt
    ```

## Usage jupyter
This is an alternative data analytics tool
1. Navigate to the project directory
2. Run the following commands
    ```
    make jupyter
    ```

## Cited Source
1. https://black.readthedocs.io/en/stable/
2. https://jupyter-docker-stacks.readthedocs.io/en/latest/index.html
3. https://matplotlib.org/stable/index.html
4. https://numpy.org/doc/stable/
5. https://pandas.pydata.org/docs/
6. https://scikit-learn.org/stable/user_guide.html
